Bug 51196 - should own /usr/share/apps/knewsticker/scripts
Summary: should own /usr/share/apps/knewsticker/scripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeaddons   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 12:55 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 19:12:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-08 12:55:47 UTC
kdeaddons-knewsticker creates files in /usr/share/apps/knewsticker/scripts
but does not own it:

$ rpm -qf /usr/share/apps/knewsticker/scripts{,/sto*}
file /usr/share/apps/knewsticker/scripts is not owned by any package
kdeaddons-knewsticker-2.2-0.cvs20010724.1

Comment 1 Enrico Scholz 2001-08-08 12:59:33 UTC
Applies to  /usr/share/apps/kate/plugins and /usr/share/apps/khtml/kpartplugins
also:

$ rpm -qf /usr/share/apps/kate/plugins{,/*tex*.*}
file /usr/share/apps/kate/plugins is not owned by any package
kdeaddons-kate-2.2-0.cvs20010724.1

$ rpm -qf /usr/share/apps/khtml/kpartplugins{,/k*}
file /usr/share/apps/khtml/kpartplugins is not owned by any package
kdeaddons-konqueror-2.2-0.cvs20010724.1


Comment 2 Glen Foster 2001-08-08 19:12:05 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Bernhard Rosenkraenzer 2001-08-09 12:12:18 UTC
Fixed in 2.2-2


Note You need to log in before you can comment on or make changes to this bug.